@charset "utf-8";

#main{
	margin:0;
	padding:0 0 50px 0;
	display:block;
	background:url(/press/img/back_actibity.gif) repeat-y 0 0;
}

#titleList{
	display:block;
	width:240px;
	float:left;
	background:url(/press/img/back_actibity.gif) repeat-y 0 0;
	font-size:90%;
	letter-spacing:0.08em;
}

#contents{
	display:block;
	width:430px;
	float:left;
	padding:59px 0 0 0;
	background:url(/press/img/header_middle.jpg) no-repeat 0 0;
}

#contentsWide{
	display:block;
	width:630px;
	float:left;
	padding:59px 0 0 0;
	background:url(/press/img/header_entry.jpg) no-repeat 0 0;
}

#subList{
	display:block;
	width:199px;
	float:left;
	margin:0;
	padding:0;
	font-size:90%;
}

/*---------------------------------------------------*/
/*中カラム*/

.entry{
	display:block;
	margin:0 0 50px 0;
}

#contents h2{
	font-size:110%;
	width:400px;
	margin:0 auto;
	padding:5px 0;
	background:url(../img/line_dot.gif) repeat-x 0 100%;
	color:#000000;
}

#contents p.date{
	width:400px;
	margin:0 auto 10px auto;
	font-size:82%;
	letter-spacing:0.05em;
	color:#000000;
}


#contents p{
	width:400px;
	margin:0 auto 20px auto; 
}

#contents p.entryFooter{
	width:400px;
	margin:0 auto; 
	font-size:82%;
	letter-spacing:0.05em;
	border-top:1px solid #cccccc;
}

/**/

#contentsWide h3{
	font-size:110%;
	width:595px;
	margin:0 auto;
	padding:5px 0;
	background:url(../img/line_dot.gif) repeat-x 0 100%;
	color:#000000;
}

#contentsWide h2{
	font-size:110%;
	width:595px;
	margin:0 auto;
	padding:5px 0;
	background:url(../img/line_dot.gif) repeat-x 0 100%;
	color:#000000;
}

#contentsWide h2#month,
#contentsWide h2#category{
	font-size:110%;
	width:595px;
	margin:0 auto 50px auto;
	padding:5px 0;
	background:url(../img/line_dot.gif) repeat-x 0 100%;
	color:#000000;
}

#contentsWide p.date{
	width:595px;
	margin:0 auto 10px auto;
	font-size:82%;
	letter-spacing:0.05em;
	color:#000000;
}

#contentsWide p{
	width:595px;
	margin:0 auto 20px auto; 
}

#contentsWide p.entryFooter{
	width:595px;
	margin:0 auto; 
	font-size:82%;
	letter-spacing:0.05em;
	border-top:1px solid #cccccc;
}

#contentsWide h3#trackback{
	width:595px;
	margin:0 auto;
	background:url(/press/img/entrytitle_trackback.gif) no-repeat 0 0;
}

#contentsWide h3#comment{
	width:595px;
	margin:0 auto;
	background:url(/press/img/entrytitle_comment.gif) no-repeat 0 0;
}

#contentsWide h3#docomment{
	width:595px;
	margin:0 auto;
	background:url(/press/img/entrytitle_write.gif) no-repeat 0 0;
}

#contentsWide p.entryFooter2{
	width:595px;
	margin:0 auto 50px auto; 
	font-size:82%;
	letter-spacing:0.05em;
	border-bottom:1px solid #cccccc;
	text-align:right;
}

p#formBtn,
p#pageLink{
	text-align:center;
}


/*---------------------------------------------------*/
/*左カラム*/
#titleList h2{
	background:url(/press/img/header_left.jpg) no-repeat 0 0;
	width:240px;
	height:44px;
	margin:0 0 10px 0;
}

#titleList ul{
	margin:0;
	padding:0;
}

#titleList li{
	margin:0;
	padding:5px 0 5px 14px;
	background:url(../img/line_dot.gif) repeat-x 0 100%;
	letter-spacing:0.04em;
	display:block;
}

#titleList .subCat li{
	padding:5px 0 5px 16px;
	background:url(../img/line_dot.gif) repeat-x 0 100%;
	display:block;
}


/*---------------------------------------------------*/
/*右カラム*/
h2#latest{
	background:url(/press/img/header_right.jpg) no-repeat 0 0;
	width:199px;
	height:44px;
	margin:0 0 10px 0;
}

h2#comment{
	background:url(/press/img/title_comment.gif) no-repeat 0 0;
	width:199px;
	height:16px;
	margin:0 0 10px 0;
}

h2#trackback{
	background:url(/press/img/title_trackback.gif) no-repeat 0 0;
	width:199px;
	height:16px;
	margin:0 0 10px 0;
}

h2#backnumber{
	background:url(/press/img/title_backnumber.gif) no-repeat 0 0;
	width:199px;
	height:16px;
	margin:0 0 10px 0;
}

#subList ul{
	margin:0 0 30px 15px;
}

#subList li{
	margin:0 0 10px 0;
}

h3#trackback{
	background:url(/press/img/entrytitle_trackback.jpg) no-repeat 0 0;
	width:595px;
	height:38px;
}

h3#comment{
	background:url(/press/img/entrytitle_comment.jpg) no-repeat 0 0;
	width:595px;
	height:38px;
}

h3#docomment{
	background:url(/press/img/entrytitle_write.jpg) no-repeat 0 0;
	width:595px;
	height:38px;
}


